<?php
class List_Hidden extends netsControl {
	public function List_Hidden(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
?>
<!-- #<?php echo ($tmpControl); ?> -->
<td id="<?php echo ($tmpControl); ?>PanelBox" class="ListCellContent">
<!--S.<?php echo ($tmpControl); ?>-->
<input id="<?php echo($tmpControl); ?>" name="<?php echo($tmpControl); ?>" type="hidden" value="<?php echo ($pColumn['Value']); ?>" />
<!--sendRequest--><!--E.<?php echo ($tmpControl); ?>--></td>
<?php
	}
}
?>